@import "../400.css";
      @import "../600.css";
      @import "../700.css";
      :root, :host {
        --font-line-height-line-height-xs: var(--scale-4x-16);
--font-line-height-line-height-sm: var(--scale-5x-20);
--font-line-height-line-height-md: var(--scale-6x-24);
--font-line-height-line-height-lg: var(--scale-10x-40);
--font-size-font-size-xxs: 0.75rem;
--font-size-font-size-xs: 0.8125rem;
--font-size-font-size-sm: 0.875rem;
--font-size-font-size-md: 1rem;
--font-size-font-size-lg: 1.125rem;
--font-size-font-size-xl: 1.25rem;
--font-size-font-size-xxl: 1.5rem;
--font-weight-font-light: 300;
--font-weight-font-regular: 400;
--font-weight-font-semibold: 600;
--font-weight-font-bold: 700;
--icon-icon-size-sm: var(--scale-4x-16);
--icon-icon-size-md: var(--scale-5x-20);
--icon-icon-size-lg: var(--scale-8x-32);
--icon-icon-size-xl: var(--scale-12x-48);
--icon-icon-size-xxl: var(--scale-18x-72);
--scale-0: 0rem;
--scale-025x-1: 0.0625rem;
--scale-05x-2: 0.125rem;
--scale-1x-4: 0.25rem;
--scale-2x-8: 0.5rem;
--scale-3x-12: 0.75rem;
--scale-4x-16: 1rem;
--scale-5x-20: 1.25rem;
--scale-6x-24: 1.5rem;
--scale-7x-28: 1.75rem;
--scale-8x-32: 2rem;
--scale-9x-36: 2.25rem;
--scale-10x-40: 2.5rem;
--scale-11x-44: 2.75rem;
--scale-12x-48: 3rem;
--scale-13x-52: 3.25rem;
--scale-16x-64: 4rem;
--scale-18x-72: 4.5rem;
--scale-20x-80: 5rem;
--scale-24x-96: 6rem;
--scale-28x-112: 7rem;
--scale-40x-160: 10rem;
--accent-blue-alpha-16: #1580ff29;
--accent-blue-alpha-32: #1580ff52;
--accent-blue-alpha-48: #1580ff7a;
--accent-blue-solid-10: #dbebff;
--accent-blue-solid-100: #00316a;
--accent-blue-solid-110: #001d40;
--accent-blue-solid-120: #000a15;
--accent-blue-solid-20: #bfdcff;
--accent-blue-solid-30: #95c5ff;
--accent-blue-solid-40: #6aaeff;
--accent-blue-solid-50: #4097ff;
--accent-blue-solid-60: #1580ff;
--accent-blue-solid-70: #006bea;
--accent-blue-solid-80: #0057bf;
--accent-blue-solid-90: #004495;
--accent-gray-alpha-16: #84848429;
--accent-gray-alpha-32: #84848452;
--accent-gray-alpha-48: #8484847a;
--accent-gray-solid-10: #f5f5f5;
--accent-gray-solid-100: #363636;
--accent-gray-solid-110: #242424;
--accent-gray-solid-120: #151515;
--accent-gray-solid-20: #e1e1e1;
--accent-gray-solid-30: #cecece;
--accent-gray-solid-40: #b5b5b5;
--accent-gray-solid-50: #9c9c9c;
--accent-gray-solid-60: #848484;
--accent-gray-solid-70: #6b6b6b;
--accent-gray-solid-80: #595959;
--accent-gray-solid-90: #474747;
--accent-green-alpha-16: #12b53829;
--accent-green-alpha-32: #12b53852;
--accent-green-alpha-48: #12b5387a;
--accent-green-solid-10: #f6fef8;
--accent-green-solid-100: #04330f;
--accent-green-solid-110: #031a07;
--accent-green-solid-120: #010a04;
--accent-green-solid-20: #d0fbda;
--accent-green-solid-30: #abf7bc;
--accent-green-solid-40: #86f49f;
--accent-green-solid-50: #35e35d;
--accent-green-solid-60: #12b538;
--accent-green-solid-70: #0c8728;
--accent-green-solid-80: #0a6e21;
--accent-green-solid-90: #08571a;
--accent-magenta-alpha-16: #f04f8829;
--accent-magenta-alpha-32: #f04f8852;
--accent-magenta-alpha-48: #f04f887a;
--accent-magenta-solid-10: #ffe0eb;
--accent-magenta-solid-100: #501a2d;
--accent-magenta-solid-110: #30101b;
--accent-magenta-solid-120: #1a080e;
--accent-magenta-solid-20: #fac4d7;
--accent-magenta-solid-30: #f7a7c3;
--accent-magenta-solid-40: #f58ab0;
--accent-magenta-solid-50: #f26c9c;
--accent-magenta-solid-60: #f04f88;
--accent-magenta-solid-70: #c84271;
--accent-magenta-solid-80: #a0355b;
--accent-magenta-solid-90: #782844;
--accent-mint-alpha-16: #38a36429;
--accent-mint-alpha-32: #38a36452;
--accent-mint-alpha-48: #38a3647a;
--accent-mint-solid-10: #f5fcf8;
--accent-mint-solid-100: #0d2718;
--accent-mint-solid-110: #081a10;
--accent-mint-solid-120: #040d08;
--accent-mint-solid-20: #cef0dc;
--accent-mint-solid-30: #a8e4c0;
--accent-mint-solid-40: #82d8a5;
--accent-mint-solid-50: #43c478;
--accent-mint-solid-60: #38a364;
--accent-mint-solid-70: #2d8350;
--accent-mint-solid-80: #22623c;
--accent-mint-solid-90: #164128;
--accent-orange-alpha-16: #eb731729;
--accent-orange-alpha-32: #eb731752;
--accent-orange-alpha-48: #eb73177a;
--accent-orange-solid-10: #ffe9d9;
--accent-orange-solid-100: #612a01;
--accent-orange-solid-110: #2e1400;
--accent-orange-solid-120: #150900;
--accent-orange-solid-20: #ffcda6;
--accent-orange-solid-30: #febe8d;
--accent-orange-solid-40: #feb073;
--accent-orange-solid-50: #fb8c36;
--accent-orange-solid-60: #eb7317;
--accent-orange-solid-70: #ba5406;
--accent-orange-solid-80: #944101;
--accent-orange-solid-90: #823800;
--accent-purple-alpha-16: #8976df29;
--accent-purple-alpha-32: #8976df52;
--accent-purple-alpha-48: #8976df7a;
--accent-purple-solid-10: #e9e3ff;
--accent-purple-solid-100: #332861;
--accent-purple-solid-110: #1f183b;
--accent-purple-solid-120: #120e21;
--accent-purple-solid-20: #d6cdf7;
--accent-purple-solid-30: #c9bef7;
--accent-purple-solid-40: #b8acec;
--accent-purple-solid-50: #a191e6;
--accent-purple-solid-60: #8976df;
--accent-purple-solid-70: #725ad9;
--accent-purple-solid-80: #5f4bb5;
--accent-purple-solid-90: #4c3c91;
--accent-red-alpha-16: #ff152f29;
--accent-red-alpha-32: #ff152f52;
--accent-red-alpha-48: #ff152f7a;
--accent-red-solid-10: #ffeaec;
--accent-red-solid-100: #6a000c;
--accent-red-solid-110: #400007;
--accent-red-solid-120: #150002;
--accent-red-solid-20: #ffbfc6;
--accent-red-solid-30: #ff95a0;
--accent-red-solid-40: #ff6a7b;
--accent-red-solid-50: #ff4055;
--accent-red-solid-60: #ff1f38;
--accent-red-solid-70: #ea0922;
--accent-red-solid-80: #bf0015;
--accent-red-solid-90: #950010;
--accent-teal-alpha-16: #08a49529;
--accent-teal-alpha-32: #08a49552;
--accent-teal-alpha-48: #08a4957a;
--accent-teal-solid-10: #cef3f0;
--accent-teal-solid-100: #022724;
--accent-teal-solid-110: #011413;
--accent-teal-solid-120: #000807;
--accent-teal-solid-20: #adece6;
--accent-teal-solid-30: #84e2d9;
--accent-teal-solid-40: #33cfc0;
--accent-teal-solid-50: #0ac5b3;
--accent-teal-solid-60: #08a495;
--accent-teal-solid-70: #078377;
--accent-teal-solid-80: #05635a;
--accent-teal-solid-90: #03423c;
--accent-yellow-alpha-16: #bb950029;
--accent-yellow-alpha-32: #bb950052;
--accent-yellow-alpha-48: #bb95007a;
--accent-yellow-solid-10: #fff6d0;
--accent-yellow-solid-100: #282000;
--accent-yellow-solid-110: #1e1700;
--accent-yellow-solid-120: #0a0800;
--accent-yellow-solid-20: #ffeda7;
--accent-yellow-solid-30: #ffe270;
--accent-yellow-solid-40: #fdd227;
--accent-yellow-solid-50: #ebbc00;
--accent-yellow-solid-60: #bb9500;
--accent-yellow-solid-70: #8f7200;
--accent-yellow-solid-80: #645000;
--accent-yellow-solid-90: #433500;
--brand-0: #c9e1fe;
--brand-10: #a5cdfe;
--brand-100: #012a5a;
--brand-20: #81bafd;
--brand-30: #5da6fd;
--brand-40: #3992fc;
--brand-50: #157efc;
--brand-60: #036ce9;
--brand-70: #035bc6;
--brand-80: #024ba2;
--brand-90: #023a7e;
--dark-alpha-0-72: #101214b8;
--dark-alpha-100-60: #24292f99;
--dark-alpha-150-56: #2d343b8f;
--dark-alpha-200-52: #37404885;
--dark-alpha-25-60: #181b1f99;
--dark-alpha-250-60: #414b5599;
--dark-alpha-300-64: #4b5662a3;
--dark-alpha-50-56: #1a1e228f;
--dark-negative-0: #73839400;
--dark-negative-25: #73839447;
--dark-negative-50: #73839466;
--dark-solid-0: #101214;
--dark-solid-100: #24292f;
--dark-solid-1000: #ebf0f5;
--dark-solid-150: #2d343b;
--dark-solid-200: #374048;
--dark-solid-25: #181b1f;
--dark-solid-250: #414b55;
--dark-solid-300: #4b5662;
--dark-solid-400: #54616e;
--dark-solid-50: #1a1e22;
--dark-solid-500: #687888;
--dark-solid-600: #738394;
--dark-solid-700: #8593a1;
--dark-solid-75: #1f2429;
--dark-solid-800: #a2b0bd;
--dark-solid-900: #c1ccd6;
--light-alpha-0-96: #fffffff5;
--light-alpha-100-84: #cfd4dad6;
--light-alpha-150-80: #bcc3cbcc;
--light-alpha-200-76: #a9b3bcc2;
--light-alpha-25-92: #f5f6f8eb;
--light-alpha-250-72: #96a1adb8;
--light-alpha-300-68: #83909ead;
--light-alpha-50-88: #e2e6e9e0;
--light-negative-0: #434c5600;
--light-negative-25: #434c563d;
--light-negative-50: #434c565c;
--light-solid-0: #ffffff;
--light-solid-100: #cfd4da;
--light-solid-1000: #16191d;
--light-solid-150: #bcc3cb;
--light-solid-200: #a9b3bc;
--light-solid-25: #f5f6f8;
--light-solid-250: #96a1ad;
--light-solid-300: #83909e;
--light-solid-400: #707f8f;
--light-solid-50: #e2e6e9;
--light-solid-500: #616e7c;
--light-solid-600: #525d69;
--light-solid-700: #434c56;
--light-solid-75: #d8dde2;
--light-solid-800: #343b43;
--light-solid-900: #252a30;
--font-family-Font-Awesome-6-Pro: "Font Awesome 6 Pro";
--font-family-Source-Sans-3: "Source Sans 3";
--button-clear-background-color-hovered: var(--colors-background-subtle-hovered);
--button-clear-background-color-pressed: var(--colors-background-subtle-pressed);
--button-clear-critical-background-color-hovered: var(--colors-background-accent-red-alpha-hovered);
--button-clear-critical-background-color-pressed: var(--colors-background-accent-red-alpha-pressed);
--button-clear-success-background-color-hovered: var(--colors-background-accent-green-alpha-hovered);
--button-clear-success-background-color-pressed: var(--colors-background-accent-mint-alpha-pressed);
--button-primary-background-color-default: var(--colors-background-brand-default);
--button-primary-background-color-hovered: var(--colors-background-brand-hovered);
--button-primary-background-color-pressed: var(--colors-background-brand-pressed);
--button-primary-critical-background-color-default: var(--colors-background-accent-red-bold-default);
--button-primary-critical-background-color-hovered: var(--colors-background-accent-red-bold-hovered);
--button-primary-critical-background-color-pressed: var(--colors-background-accent-red-bold-pressed);
--button-primary-success-background-color-default: var(--colors-background-accent-green-bold-default);
--button-primary-success-background-color-hovered: var(--colors-background-accent-green-bold-hovered);
--button-primary-success-background-color-pressed: var(--colors-background-accent-green-bold-pressed);
--button-primary-tip-background-color-default: var(--colors-background-accent-purple-bold-default);
--button-primary-tip-background-color-hovered: var(--colors-background-accent-purple-bold-hovered);
--button-primary-tip-background-color-pressed: var(--colors-background-accent-purple-bold-pressed);
--button-primary-warning-background-color-default: var(--colors-background-accent-orange-bold-default);
--button-primary-warning-background-color-hovered: var(--colors-background-accent-orange-bold-hovered);
--button-primary-warning-background-color-pressed: var(--colors-background-accent-orange-bold-pressed);
--tooltip-background-color: var(--dark-solid-150);
--tooltip-critical-background-color: var(--accent-red-solid-100);
--tooltip-warning-background-color: var(--accent-orange-solid-80);
--top-navigation-background-color: var(--dark-solid-100);
--top-navigation-border-color: var(--dark-solid-200);
--top-navigation-icon-color-default: var(--dark-solid-800);
--top-navigation-icon-color-hovered: var(--dark-solid-900);
--top-navigation-icon-color-pressed: var(--dark-solid-1000);
--top-navigation-tab-background-color-hovered: var(--dark-negative-25);
--top-navigation-tab-background-color-pressed: var(--dark-negative-50);
--top-navigation-tab-stripe-border-color: var(--dark-solid-500);
--top-navigation-text-color-default: var(--dark-solid-800);
--top-navigation-text-color-hovered: var(--dark-solid-900);
--top-navigation-text-color-pressed: var(--dark-solid-1000);
--top-navigation-height: var(--scale-13x-52);
        &.pwc-dark {
            color-scheme: dark;
            --colors-background-accent-blue-default: var(--accent-blue-solid-90);
--colors-background-accent-blue-hovered: var(--accent-blue-solid-80);
--colors-background-accent-blue-pressed: var(--accent-blue-solid-70);
--colors-background-accent-blue-alpha-default: var(--accent-blue-alpha-16);
--colors-background-accent-blue-alpha-hovered: var(--accent-blue-alpha-32);
--colors-background-accent-blue-alpha-pressed: var(--accent-blue-alpha-48);
--colors-background-accent-blue-bold-default: var(--accent-blue-solid-60);
--colors-background-accent-blue-bold-hovered: var(--accent-blue-solid-40);
--colors-background-accent-blue-bold-pressed: var(--accent-blue-solid-30);
--colors-background-accent-gray-default: var(--accent-gray-solid-90);
--colors-background-accent-gray-hovered: var(--accent-gray-solid-80);
--colors-background-accent-gray-pressed: var(--accent-gray-solid-70);
--colors-background-accent-gray-alpha-default: var(--accent-gray-alpha-16);
--colors-background-accent-gray-alpha-hovered: var(--accent-gray-alpha-32);
--colors-background-accent-gray-alpha-pressed: var(--accent-gray-alpha-48);
--colors-background-accent-gray-bold-default: var(--accent-gray-solid-50);
--colors-background-accent-gray-bold-hovered: var(--accent-gray-solid-40);
--colors-background-accent-gray-bold-pressed: var(--accent-gray-solid-30);
--colors-background-accent-green-default: var(--accent-green-solid-90);
--colors-background-accent-green-hovered: var(--accent-green-solid-80);
--colors-background-accent-green-pressed: var(--accent-green-solid-70);
--colors-background-accent-green-alpha-default: var(--accent-green-alpha-16);
--colors-background-accent-green-alpha-hovered: var(--accent-green-alpha-32);
--colors-background-accent-green-alpha-pressed: var(--accent-green-alpha-48);
--colors-background-accent-green-bold-default: var(--accent-green-solid-60);
--colors-background-accent-green-bold-hovered: var(--accent-green-solid-50);
--colors-background-accent-green-bold-pressed: var(--accent-green-solid-30);
--colors-background-accent-magenta-default: var(--accent-magenta-solid-90);
--colors-background-accent-magenta-hovered: var(--accent-magenta-solid-80);
--colors-background-accent-magenta-pressed: var(--accent-magenta-solid-70);
--colors-background-accent-magenta-alpha-default: var(--accent-magenta-alpha-16);
--colors-background-accent-magenta-alpha-hovered: var(--accent-magenta-alpha-32);
--colors-background-accent-magenta-alpha-pressed: var(--accent-magenta-alpha-48);
--colors-background-accent-magenta-bold-default: var(--accent-magenta-solid-60);
--colors-background-accent-magenta-bold-hovered: var(--accent-magenta-solid-40);
--colors-background-accent-magenta-bold-pressed: var(--accent-magenta-solid-30);
--colors-background-accent-mint-default: var(--accent-mint-solid-90);
--colors-background-accent-mint-hovered: var(--accent-mint-solid-80);
--colors-background-accent-mint-pressed: var(--accent-mint-solid-70);
--colors-background-accent-mint-alpha-default: var(--accent-mint-alpha-16);
--colors-background-accent-mint-alpha-hovered: var(--accent-mint-alpha-32);
--colors-background-accent-mint-alpha-pressed: var(--accent-mint-alpha-48);
--colors-background-accent-mint-bold-default: var(--accent-mint-solid-60);
--colors-background-accent-mint-bold-hovered: var(--accent-mint-solid-50);
--colors-background-accent-mint-bold-pressed: var(--accent-mint-solid-30);
--colors-background-accent-orange-default: var(--accent-orange-solid-100);
--colors-background-accent-orange-hovered: var(--accent-orange-solid-80);
--colors-background-accent-orange-pressed: var(--accent-orange-solid-70);
--colors-background-accent-orange-alpha-default: var(--accent-orange-alpha-16);
--colors-background-accent-orange-alpha-hovered: var(--accent-orange-alpha-32);
--colors-background-accent-orange-alpha-pressed: var(--accent-orange-alpha-48);
--colors-background-accent-orange-bold-default: var(--accent-orange-solid-60);
--colors-background-accent-orange-bold-hovered: var(--accent-orange-solid-50);
--colors-background-accent-orange-bold-pressed: var(--accent-orange-solid-30);
--colors-background-accent-purple-default: var(--accent-purple-solid-90);
--colors-background-accent-purple-hovered: var(--accent-purple-solid-80);
--colors-background-accent-purple-pressed: var(--accent-purple-solid-70);
--colors-background-accent-purple-alpha-default: var(--accent-purple-alpha-16);
--colors-background-accent-purple-alpha-hovered: var(--accent-purple-alpha-32);
--colors-background-accent-purple-alpha-pressed: var(--accent-purple-alpha-48);
--colors-background-accent-purple-bold-default: var(--accent-purple-solid-60);
--colors-background-accent-purple-bold-hovered: var(--accent-purple-solid-40);
--colors-background-accent-purple-bold-pressed: var(--accent-purple-solid-30);
--colors-background-accent-red-default: var(--accent-red-solid-100);
--colors-background-accent-red-hovered: var(--accent-red-solid-90);
--colors-background-accent-red-pressed: var(--accent-red-solid-80);
--colors-background-accent-red-alpha-default: var(--accent-red-alpha-16);
--colors-background-accent-red-alpha-hovered: var(--accent-red-alpha-32);
--colors-background-accent-red-alpha-pressed: var(--accent-red-alpha-48);
--colors-background-accent-red-bold-default: var(--accent-red-solid-60);
--colors-background-accent-red-bold-hovered: var(--accent-red-solid-50);
--colors-background-accent-red-bold-pressed: var(--accent-red-solid-30);
--colors-background-accent-teal-default: var(--accent-teal-solid-90);
--colors-background-accent-teal-hovered: var(--accent-teal-solid-80);
--colors-background-accent-teal-pressed: var(--accent-teal-solid-70);
--colors-background-accent-teal-alpha-default: var(--accent-teal-alpha-16);
--colors-background-accent-teal-alpha-hovered: var(--accent-teal-alpha-32);
--colors-background-accent-teal-alpha-pressed: var(--accent-teal-alpha-48);
--colors-background-accent-teal-bold-default: var(--accent-teal-solid-60);
--colors-background-accent-teal-bold-hovered: var(--accent-teal-solid-50);
--colors-background-accent-teal-bold-pressed: var(--accent-teal-solid-30);
--colors-background-accent-yellow-default: var(--accent-yellow-solid-90);
--colors-background-accent-yellow-hovered: var(--accent-yellow-solid-80);
--colors-background-accent-yellow-pressed: var(--accent-yellow-solid-70);
--colors-background-accent-yellow-alpha-default: var(--accent-yellow-alpha-16);
--colors-background-accent-yellow-alpha-hovered: var(--accent-yellow-alpha-32);
--colors-background-accent-yellow-alpha-pressed: var(--accent-yellow-alpha-48);
--colors-background-accent-yellow-bold-default: var(--accent-yellow-solid-50);
--colors-background-accent-yellow-bold-hovered: var(--accent-yellow-solid-40);
--colors-background-accent-yellow-bold-pressed: var(--accent-yellow-solid-20);
--colors-background-alpha-default: var(--dark-alpha-50-56);
--colors-background-alpha-hovered: var(--dark-alpha-250-60);
--colors-background-alpha-pressed: var(--dark-alpha-300-64);
--colors-background-brand-default: var(--brand-40);
--colors-background-brand-hovered: var(--brand-30);
--colors-background-brand-pressed: var(--brand-10);
--colors-background-inverse-default: var(--dark-solid-1000);
--colors-background-inverse-hovered: var(--dark-solid-900);
--colors-background-inverse-pressed: var(--dark-solid-700);
--colors-background-neutral-default: var(--dark-solid-800);
--colors-background-neutral-hovered: var(--dark-solid-900);
--colors-background-neutral-pressed: var(--dark-solid-1000);
--colors-background-subtle-default: var(--dark-negative-0);
--colors-background-subtle-hovered: var(--dark-negative-25);
--colors-background-subtle-pressed: var(--dark-negative-50);
--colors-background-surface-backdrop: var(--dark-alpha-0-72);
--colors-background-surface-disabled: var(--dark-alpha-150-56);
--colors-background-surface-input: var(--dark-solid-0);
--colors-background-surface-input-hovered: var(--dark-solid-50);
--colors-background-surface-input-pressed: var(--dark-solid-75);
--colors-background-surface-overlay: var(--dark-solid-150);
--colors-background-surface-raised: var(--dark-solid-100);
--colors-background-surface-raised-hovered: var(--dark-solid-150);
--colors-background-surface-raised-pressed: var(--dark-solid-250);
--colors-background-surface-sunken: var(--dark-solid-50);
--colors-border-base: var(--dark-solid-300);
--colors-border-base-hovered: var(--dark-solid-500);
--colors-border-base-pressed: var(--dark-solid-700);
--colors-border-disabled: var(--dark-solid-200);
--colors-border-focused: var(--colors-border-accent-blue-base);
--colors-border-subtle: var(--dark-solid-200);
--colors-border-accent-blue-base: var(--accent-blue-solid-60);
--colors-border-accent-gray-base: var(--accent-gray-solid-60);
--colors-border-accent-green-base: var(--accent-green-solid-60);
--colors-border-accent-magenta-base: var(--accent-magenta-solid-60);
--colors-border-accent-mint-base: var(--accent-mint-solid-60);
--colors-border-accent-orange-base: var(--accent-orange-solid-60);
--colors-border-accent-purple-base: var(--accent-purple-solid-60);
--colors-border-accent-red-base: var(--accent-red-solid-60);
--colors-border-accent-teal-base: var(--accent-teal-solid-60);
--colors-border-accent-yellow-base: var(--accent-yellow-solid-50);
--colors-icon-base: var(--dark-solid-1000);
--colors-icon-brand: var(--brand-40);
--colors-icon-disabled: var(--dark-solid-500);
--colors-icon-intense: var(--light-solid-25);
--colors-icon-inverse: var(--dark-solid-50);
--colors-icon-subtle: var(--dark-solid-800);
--colors-icon-subtler: var(--dark-solid-700);
--colors-icon-subtlest: var(--dark-solid-300);
--colors-icon-accent-blue-base: var(--accent-blue-solid-30);
--colors-icon-accent-blue-subtle: var(--accent-blue-solid-40);
--colors-icon-accent-gray-base: var(--accent-gray-solid-30);
--colors-icon-accent-gray-subtle: var(--accent-gray-solid-50);
--colors-icon-accent-green-base: var(--accent-green-solid-30);
--colors-icon-accent-green-subtle: var(--accent-green-solid-50);
--colors-icon-accent-magenta-base: var(--accent-magenta-solid-20);
--colors-icon-accent-magenta-subtle: var(--accent-magenta-solid-50);
--colors-icon-accent-mint-base: var(--accent-mint-solid-30);
--colors-icon-accent-mint-subtle: var(--accent-mint-solid-50);
--colors-icon-accent-orange-base: var(--accent-orange-solid-20);
--colors-icon-accent-orange-subtle: var(--accent-orange-solid-50);
--colors-icon-accent-purple-base: var(--accent-purple-solid-30);
--colors-icon-accent-purple-subtle: var(--accent-purple-solid-50);
--colors-icon-accent-red-base: var(--accent-red-solid-20);
--colors-icon-accent-red-subtle: var(--accent-red-solid-50);
--colors-icon-accent-teal-base: var(--accent-teal-solid-30);
--colors-icon-accent-teal-subtle: var(--accent-teal-solid-50);
--colors-icon-accent-yellow-base: var(--accent-yellow-solid-20);
--colors-icon-accent-yellow-subtle: var(--accent-yellow-solid-50);
--colors-text-base: var(--dark-solid-1000);
--colors-text-disabled: var(--dark-solid-500);
--colors-text-intense: var(--light-solid-25);
--colors-text-inverse: var(--dark-solid-50);
--colors-text-subtle: var(--dark-solid-800);
--colors-text-subtler: var(--dark-solid-700);
--colors-text-accent-blue-base: var(--accent-blue-solid-20);
--colors-text-accent-blue-subtle: var(--accent-blue-solid-50);
--colors-text-accent-gray-base: var(--accent-gray-solid-30);
--colors-text-accent-gray-subtle: var(--accent-gray-solid-40);
--colors-text-accent-green-base: var(--accent-green-solid-30);
--colors-text-accent-green-subtle: var(--accent-green-solid-60);
--colors-text-accent-magenta-base: var(--accent-magenta-solid-20);
--colors-text-accent-magenta-subtle: var(--accent-magenta-solid-60);
--colors-text-accent-mint-base: var(--accent-mint-solid-30);
--colors-text-accent-mint-subtle: var(--accent-mint-solid-60);
--colors-text-accent-orange-base: var(--accent-orange-solid-20);
--colors-text-accent-orange-subtle: var(--accent-orange-solid-60);
--colors-text-accent-purple-base: var(--accent-purple-solid-30);
--colors-text-accent-purple-subtle: var(--accent-purple-solid-60);
--colors-text-accent-red-base: var(--accent-red-solid-20);
--colors-text-accent-red-subtle: var(--accent-red-solid-50);
--colors-text-accent-teal-base: var(--accent-teal-solid-30);
--colors-text-accent-teal-subtle: var(--accent-teal-solid-60);
--colors-text-accent-yellow-base: var(--accent-yellow-solid-20);
--colors-text-accent-yellow-subtle: var(--accent-yellow-solid-60);
--colors-text-link-default: var(--accent-blue-solid-40);
--colors-text-link-hovered: var(--accent-blue-solid-30);
--colors-text-link-pressed: var(--accent-blue-solid-40);
--colors-text-text-role-text-description: var(--colors-text-subtler);
--colors-text-text-role-text-label: var(--colors-text-subtle);
--colors-text-text-role-text-placeholder: var(--colors-text-disabled);
--colors-text-text-role-text-title: var(--colors-text-base);
--component-table-header-background-default: var(--dark-solid-150);
--component-table-header-background-hover: var(--dark-solid-200);
--component-table-header-background-pressed: var(--dark-solid-250);
--component-table-row-background-evenRow: var(--dark-solid-100);
--component-table-row-background-hover: var(--dark-solid-200);
--component-table-row-background-oddRow: var(--dark-solid-75);
--component-widget-header-background-default: var(--dark-solid-100);
        }
        &.pwc-light {
            color-scheme: light;
            --colors-background-accent-blue-default: var(--accent-blue-solid-30);
--colors-background-accent-blue-hovered: var(--accent-blue-solid-40);
--colors-background-accent-blue-pressed: var(--accent-blue-solid-50);
--colors-background-accent-blue-alpha-default: var(--accent-blue-alpha-16);
--colors-background-accent-blue-alpha-hovered: var(--accent-blue-alpha-32);
--colors-background-accent-blue-alpha-pressed: var(--accent-blue-alpha-48);
--colors-background-accent-blue-bold-default: var(--accent-blue-solid-60);
--colors-background-accent-blue-bold-hovered: var(--accent-blue-solid-70);
--colors-background-accent-blue-bold-pressed: var(--accent-blue-solid-80);
--colors-background-accent-gray-default: var(--accent-gray-solid-30);
--colors-background-accent-gray-hovered: var(--accent-gray-solid-40);
--colors-background-accent-gray-pressed: var(--accent-gray-solid-50);
--colors-background-accent-gray-alpha-default: var(--accent-gray-alpha-16);
--colors-background-accent-gray-alpha-hovered: var(--accent-gray-alpha-32);
--colors-background-accent-gray-alpha-pressed: var(--accent-gray-alpha-48);
--colors-background-accent-gray-bold-default: var(--accent-gray-solid-70);
--colors-background-accent-gray-bold-hovered: var(--accent-gray-solid-80);
--colors-background-accent-gray-bold-pressed: var(--accent-gray-solid-90);
--colors-background-accent-green-default: var(--accent-green-solid-30);
--colors-background-accent-green-hovered: var(--accent-green-solid-40);
--colors-background-accent-green-pressed: var(--accent-green-solid-50);
--colors-background-accent-green-alpha-default: var(--accent-green-alpha-16);
--colors-background-accent-green-alpha-hovered: var(--accent-green-alpha-32);
--colors-background-accent-green-alpha-pressed: var(--accent-green-alpha-48);
--colors-background-accent-green-bold-default: var(--accent-green-solid-70);
--colors-background-accent-green-bold-hovered: var(--accent-green-solid-80);
--colors-background-accent-green-bold-pressed: var(--accent-green-solid-90);
--colors-background-accent-magenta-default: var(--accent-magenta-solid-30);
--colors-background-accent-magenta-hovered: var(--accent-magenta-solid-40);
--colors-background-accent-magenta-pressed: var(--accent-magenta-solid-50);
--colors-background-accent-magenta-alpha-default: var(--accent-magenta-alpha-16);
--colors-background-accent-magenta-alpha-hovered: var(--accent-magenta-alpha-32);
--colors-background-accent-magenta-alpha-pressed: var(--accent-magenta-alpha-48);
--colors-background-accent-magenta-bold-default: var(--accent-magenta-solid-60);
--colors-background-accent-magenta-bold-hovered: var(--accent-magenta-solid-70);
--colors-background-accent-magenta-bold-pressed: var(--accent-magenta-solid-80);
--colors-background-accent-mint-default: var(--accent-mint-solid-30);
--colors-background-accent-mint-hovered: var(--accent-mint-solid-40);
--colors-background-accent-mint-pressed: var(--accent-mint-solid-50);
--colors-background-accent-mint-alpha-default: var(--accent-mint-alpha-16);
--colors-background-accent-mint-alpha-hovered: var(--accent-mint-alpha-32);
--colors-background-accent-mint-alpha-pressed: var(--accent-mint-alpha-48);
--colors-background-accent-mint-bold-default: var(--accent-mint-solid-60);
--colors-background-accent-mint-bold-hovered: var(--accent-mint-solid-70);
--colors-background-accent-mint-bold-pressed: var(--accent-mint-solid-80);
--colors-background-accent-orange-default: var(--accent-orange-solid-30);
--colors-background-accent-orange-hovered: var(--accent-orange-solid-40);
--colors-background-accent-orange-pressed: var(--accent-orange-solid-50);
--colors-background-accent-orange-alpha-default: var(--accent-orange-alpha-16);
--colors-background-accent-orange-alpha-hovered: var(--accent-orange-alpha-32);
--colors-background-accent-orange-alpha-pressed: var(--accent-orange-alpha-48);
--colors-background-accent-orange-bold-default: var(--accent-orange-solid-70);
--colors-background-accent-orange-bold-hovered: var(--accent-orange-solid-80);
--colors-background-accent-orange-bold-pressed: var(--accent-orange-solid-90);
--colors-background-accent-purple-default: var(--accent-purple-solid-30);
--colors-background-accent-purple-hovered: var(--accent-purple-solid-40);
--colors-background-accent-purple-pressed: var(--accent-purple-solid-50);
--colors-background-accent-purple-alpha-default: var(--accent-purple-alpha-16);
--colors-background-accent-purple-alpha-hovered: var(--accent-purple-alpha-32);
--colors-background-accent-purple-alpha-pressed: var(--accent-purple-alpha-48);
--colors-background-accent-purple-bold-default: var(--accent-purple-solid-60);
--colors-background-accent-purple-bold-hovered: var(--accent-purple-solid-70);
--colors-background-accent-purple-bold-pressed: var(--accent-purple-solid-80);
--colors-background-accent-red-default: var(--accent-red-solid-20);
--colors-background-accent-red-hovered: var(--accent-red-solid-40);
--colors-background-accent-red-pressed: var(--accent-red-solid-50);
--colors-background-accent-red-alpha-default: var(--accent-red-alpha-16);
--colors-background-accent-red-alpha-hovered: var(--accent-red-alpha-32);
--colors-background-accent-red-alpha-pressed: var(--accent-red-alpha-48);
--colors-background-accent-red-bold-default: var(--accent-red-solid-70);
--colors-background-accent-red-bold-hovered: var(--accent-red-solid-80);
--colors-background-accent-red-bold-pressed: var(--accent-red-solid-90);
--colors-background-accent-teal-default: var(--accent-teal-solid-30);
--colors-background-accent-teal-hovered: var(--accent-teal-solid-40);
--colors-background-accent-teal-pressed: var(--accent-teal-solid-50);
--colors-background-accent-teal-alpha-default: var(--accent-teal-alpha-16);
--colors-background-accent-teal-alpha-hovered: var(--accent-teal-alpha-32);
--colors-background-accent-teal-alpha-pressed: var(--accent-teal-alpha-48);
--colors-background-accent-teal-bold-default: var(--accent-teal-solid-60);
--colors-background-accent-teal-bold-hovered: var(--accent-teal-solid-70);
--colors-background-accent-teal-bold-pressed: var(--accent-teal-solid-80);
--colors-background-accent-yellow-default: var(--accent-yellow-solid-30);
--colors-background-accent-yellow-hovered: var(--accent-yellow-solid-40);
--colors-background-accent-yellow-pressed: var(--accent-yellow-solid-60);
--colors-background-accent-yellow-alpha-default: var(--accent-yellow-alpha-16);
--colors-background-accent-yellow-alpha-hovered: var(--accent-yellow-alpha-32);
--colors-background-accent-yellow-alpha-pressed: var(--accent-yellow-alpha-48);
--colors-background-accent-yellow-bold-default: var(--accent-yellow-solid-60);
--colors-background-accent-yellow-bold-hovered: var(--accent-yellow-solid-70);
--colors-background-accent-yellow-bold-pressed: var(--accent-yellow-solid-80);
--colors-background-alpha-default: var(--light-alpha-25-92);
--colors-background-alpha-hovered: var(--light-alpha-50-88);
--colors-background-alpha-pressed: var(--light-alpha-100-84);
--colors-background-brand-default: var(--brand-60);
--colors-background-brand-hovered: var(--brand-70);
--colors-background-brand-pressed: var(--brand-90);
--colors-background-inverse-default: var(--light-solid-900);
--colors-background-inverse-hovered: var(--light-solid-800);
--colors-background-inverse-pressed: var(--light-solid-700);
--colors-background-neutral-default: var(--light-solid-500);
--colors-background-neutral-hovered: var(--light-solid-600);
--colors-background-neutral-pressed: var(--light-solid-700);
--colors-background-subtle-default: var(--light-negative-0);
--colors-background-subtle-hovered: var(--light-negative-25);
--colors-background-subtle-pressed: var(--light-negative-50);
--colors-background-surface-backdrop: var(--light-alpha-50-88);
--colors-background-surface-disabled: var(--light-alpha-50-88);
--colors-background-surface-input: var(--light-solid-0);
--colors-background-surface-input-hovered: var(--light-solid-50);
--colors-background-surface-input-pressed: var(--light-solid-75);
--colors-background-surface-overlay: var(--light-solid-0);
--colors-background-surface-raised: var(--light-solid-0);
--colors-background-surface-raised-hovered: var(--light-solid-50);
--colors-background-surface-raised-pressed: var(--light-solid-100);
--colors-background-surface-sunken: var(--light-solid-50);
--colors-border-base: var(--light-solid-250);
--colors-border-base-hovered: var(--light-solid-400);
--colors-border-base-pressed: var(--light-solid-600);
--colors-border-disabled: var(--light-solid-150);
--colors-border-focused: var(--colors-border-accent-blue-base);
--colors-border-subtle: var(--light-solid-150);
--colors-border-accent-blue-base: var(--accent-blue-solid-50);
--colors-border-accent-gray-base: var(--accent-gray-solid-50);
--colors-border-accent-green-base: var(--accent-green-solid-60);
--colors-border-accent-magenta-base: var(--accent-magenta-solid-50);
--colors-border-accent-mint-base: var(--accent-mint-solid-60);
--colors-border-accent-orange-base: var(--accent-orange-solid-50);
--colors-border-accent-purple-base: var(--accent-purple-solid-60);
--colors-border-accent-red-base: var(--accent-red-solid-50);
--colors-border-accent-teal-base: var(--accent-teal-solid-60);
--colors-border-accent-yellow-base: var(--accent-yellow-solid-60);
--colors-icon-base: var(--light-solid-900);
--colors-icon-brand: var(--brand-60);
--colors-icon-disabled: var(--light-solid-400);
--colors-icon-intense: var(--light-solid-25);
--colors-icon-inverse: var(--light-solid-25);
--colors-icon-subtle: var(--light-solid-700);
--colors-icon-subtler: var(--light-solid-500);
--colors-icon-subtlest: var(--light-solid-200);
--colors-icon-accent-blue-base: var(--accent-blue-solid-70);
--colors-icon-accent-blue-subtle: var(--accent-blue-solid-70);
--colors-icon-accent-gray-base: var(--accent-gray-solid-70);
--colors-icon-accent-gray-subtle: var(--accent-gray-solid-70);
--colors-icon-accent-green-base: var(--accent-green-solid-70);
--colors-icon-accent-green-subtle: var(--accent-green-solid-70);
--colors-icon-accent-magenta-base: var(--accent-magenta-solid-70);
--colors-icon-accent-magenta-subtle: var(--accent-magenta-solid-40);
--colors-icon-accent-mint-base: var(--accent-mint-solid-70);
--colors-icon-accent-mint-subtle: var(--accent-mint-solid-60);
--colors-icon-accent-orange-base: var(--accent-orange-solid-70);
--colors-icon-accent-orange-subtle: var(--accent-orange-solid-60);
--colors-icon-accent-purple-base: var(--accent-purple-solid-60);
--colors-icon-accent-purple-subtle: var(--accent-purple-solid-70);
--colors-icon-accent-red-base: var(--accent-red-solid-70);
--colors-icon-accent-red-subtle: var(--accent-red-solid-70);
--colors-icon-accent-teal-base: var(--accent-teal-solid-70);
--colors-icon-accent-teal-subtle: var(--accent-teal-solid-60);
--colors-icon-accent-yellow-base: var(--accent-yellow-solid-70);
--colors-icon-accent-yellow-subtle: var(--accent-yellow-solid-60);
--colors-text-base: var(--light-solid-900);
--colors-text-disabled: var(--light-solid-400);
--colors-text-intense: var(--light-solid-25);
--colors-text-inverse: var(--light-solid-25);
--colors-text-subtle: var(--light-solid-700);
--colors-text-subtler: var(--light-solid-500);
--colors-text-accent-blue-base: var(--accent-blue-solid-80);
--colors-text-accent-blue-subtle: var(--accent-blue-solid-70);
--colors-text-accent-gray-base: var(--accent-gray-solid-80);
--colors-text-accent-gray-subtle: var(--accent-gray-solid-70);
--colors-text-accent-green-base: var(--accent-green-solid-80);
--colors-text-accent-green-subtle: var(--accent-green-solid-70);
--colors-text-accent-magenta-base: var(--accent-magenta-solid-80);
--colors-text-accent-magenta-subtle: var(--accent-magenta-solid-40);
--colors-text-accent-mint-base: var(--accent-mint-solid-80);
--colors-text-accent-mint-subtle: var(--accent-mint-solid-40);
--colors-text-accent-orange-base: var(--accent-orange-solid-80);
--colors-text-accent-orange-subtle: var(--accent-orange-solid-70);
--colors-text-accent-purple-base: var(--accent-purple-solid-80);
--colors-text-accent-purple-subtle: var(--accent-purple-solid-70);
--colors-text-accent-red-base: var(--accent-red-solid-80);
--colors-text-accent-red-subtle: var(--accent-red-solid-70);
--colors-text-accent-teal-base: var(--accent-teal-solid-80);
--colors-text-accent-teal-subtle: var(--accent-teal-solid-40);
--colors-text-accent-yellow-base: var(--accent-yellow-solid-80);
--colors-text-accent-yellow-subtle: var(--accent-yellow-solid-70);
--colors-text-link-default: var(--accent-blue-solid-80);
--colors-text-link-hovered: var(--accent-blue-solid-90);
--colors-text-link-pressed: var(--accent-blue-solid-80);
--colors-text-text-role-text-description: var(--colors-text-subtler);
--colors-text-text-role-text-label: var(--colors-text-subtle);
--colors-text-text-role-text-placeholder: var(--colors-text-disabled);
--colors-text-text-role-text-title: var(--colors-text-base);
--component-table-header-background-default: var(--light-solid-25);
--component-table-header-background-hover: var(--light-solid-50);
--component-table-header-background-pressed: var(--light-solid-100);
--component-table-row-background-evenRow: var(--light-solid-25);
--component-table-row-background-hover: var(--light-solid-50);
--component-table-row-background-oddRow: var(--light-solid-0);
--component-widget-header-background-default: var(--light-solid-25);
        }
        @media screen and (min-width: 0px) {
            --border-border-width-thin: var(--scale-025x-1);
--border-border-width-md: var(--scale-05x-2);
--border-border-width-thick: var(--scale-1x-4);
--layout-breakpoint: 23.4375rem;
--layout-grid-grid-column: 0.125rem;
--layout-grid-grid-gutter: var(--space-space-2x);
--layout-grid-grid-margin: var(--space-space-3x);
--layout-width-sidebar-info-width: 0rem;
--layout-width-sidebar-nav-width: 0rem;
--layout-width-field-conpact-max-width: 7.5rem;
--layout-width-overlay-xs-width: 12.5rem;
--layout-width-field-long-max-width: 30rem;
--layout-width-field-short-max-width: 30rem;
--layout-width-main-content-max-width: 30rem;
--layout-width-overlay-lg-max-width: 30rem;
--layout-width-overlay-md-max-width: 30rem;
--layout-width-overlay-sm-max-width: 30rem;
--layout-width-text-max-width: 30rem;
--radius-border-radius-sm: var(--scale-05x-2);
--radius-border-radius-md: var(--scale-1x-4);
--radius-border-radius-lg: var(--scale-2x-8);
--radius-border-radius-full: var(--scale-20x-80);
--space-space-05x: var(--scale-05x-2);
--space-space-1x: var(--scale-1x-4);
--space-space-2x: var(--scale-2x-8);
--space-space-3x: var(--scale-3x-12);
--space-space-4x: var(--scale-4x-16);
--space-space-6x: var(--scale-6x-24);
--space-space-8x: var(--scale-8x-32);
--space-gap-gap-component-xs: var(--space-space-05x);
--space-gap-gap-component-sm: var(--space-space-1x);
--space-gap-gap-component-md: var(--space-space-2x);
--space-gap-gap-layout-md: var(--space-space-2x);
--space-gap-gap-layout-sm: var(--space-space-2x);
--space-gap-gap-layout-lg: var(--space-space-3x);
--space-gap-gap-layout-xl: var(--space-space-4x);
--space-padding-padding-component-xs: var(--space-space-05x);
--space-padding-padding-component-sm: var(--space-space-1x);
--space-padding-padding-component-md: var(--space-space-2x);
--space-padding-padding-layout-md: var(--space-space-2x);
--space-padding-padding-layout-sm: var(--space-space-2x);
--space-padding-padding-component-lg: var(--space-space-3x);
--space-padding-padding-layout-lg: var(--space-space-3x);
--space-padding-padding-component-xl: var(--space-space-4x);
--space-padding-padding-layout-xl: var(--space-space-4x);
        }
        @media screen and (min-width: 23.4375rem) {
            --border-border-width-thin: var(--scale-025x-1);
--border-border-width-md: var(--scale-05x-2);
--border-border-width-thick: var(--scale-1x-4);
--layout-breakpoint: 48rem;
--layout-grid-grid-column: 0.25rem;
--layout-grid-grid-gutter: var(--space-space-3x);
--layout-grid-grid-margin: var(--space-space-4x);
--layout-width-sidebar-info-width: 0rem;
--layout-width-field-conpact-max-width: 7.5rem;
--layout-width-sidebar-nav-width: 11.25rem;
--layout-width-overlay-xs-width: 12.5rem;
--layout-width-field-short-max-width: 25rem;
--layout-width-overlay-sm-max-width: 28rem;
--layout-width-text-max-width: 37.5rem;
--layout-width-overlay-md-max-width: 40.5rem;
--layout-width-main-content-max-width: 48rem;
--layout-width-overlay-lg-max-width: 48rem;
--layout-width-field-long-max-width: 50rem;
--radius-border-radius-sm: var(--scale-05x-2);
--radius-border-radius-md: var(--scale-1x-4);
--radius-border-radius-lg: var(--scale-2x-8);
--radius-border-radius-full: var(--scale-20x-80);
--space-space-05x: var(--scale-05x-2);
--space-space-1x: var(--scale-1x-4);
--space-space-2x: var(--scale-2x-8);
--space-space-3x: var(--scale-3x-12);
--space-space-4x: var(--scale-4x-16);
--space-space-6x: var(--scale-6x-24);
--space-space-8x: var(--scale-8x-32);
--space-gap-gap-component-xs: var(--space-space-05x);
--space-gap-gap-component-sm: var(--space-space-1x);
--space-gap-gap-component-md: var(--space-space-2x);
--space-gap-gap-layout-sm: var(--space-space-2x);
--space-gap-gap-layout-md: var(--space-space-3x);
--space-gap-gap-layout-lg: var(--space-space-4x);
--space-gap-gap-layout-xl: var(--space-space-6x);
--space-padding-padding-component-xs: var(--space-space-05x);
--space-padding-padding-component-sm: var(--space-space-1x);
--space-padding-padding-component-md: var(--space-space-2x);
--space-padding-padding-component-lg: var(--space-space-3x);
--space-padding-padding-layout-md: var(--space-space-3x);
--space-padding-padding-layout-sm: var(--space-space-3x);
--space-padding-padding-component-xl: var(--space-space-4x);
--space-padding-padding-layout-lg: var(--space-space-4x);
--space-padding-padding-layout-xl: var(--space-space-6x);
        }
        @media screen and (min-width: 48rem) {
            --border-border-width-thin: var(--scale-025x-1);
--border-border-width-md: var(--scale-05x-2);
--border-border-width-thick: var(--scale-1x-4);
--layout-breakpoint: 64rem;
--layout-grid-grid-column: 1rem;
--layout-grid-grid-gutter: var(--space-space-4x);
--layout-grid-grid-margin: var(--space-space-6x);
--layout-width-field-conpact-max-width: 7.5rem;
--layout-width-overlay-xs-width: 12.5rem;
--layout-width-sidebar-nav-width: 13.75rem;
--layout-width-field-short-max-width: 25rem;
--layout-width-overlay-sm-max-width: 28rem;
--layout-width-sidebar-info-width: 30rem;
--layout-width-text-max-width: 37.5rem;
--layout-width-overlay-md-max-width: 40.5rem;
--layout-width-field-long-max-width: 50rem;
--layout-width-overlay-lg-max-width: 60rem;
--layout-width-main-content-max-width: 64rem;
--radius-border-radius-sm: var(--scale-05x-2);
--radius-border-radius-md: var(--scale-1x-4);
--radius-border-radius-lg: var(--scale-2x-8);
--radius-border-radius-full: var(--scale-20x-80);
--space-space-05x: var(--scale-05x-2);
--space-space-1x: var(--scale-1x-4);
--space-space-2x: var(--scale-2x-8);
--space-space-3x: var(--scale-3x-12);
--space-space-4x: var(--scale-4x-16);
--space-space-6x: var(--scale-6x-24);
--space-space-8x: var(--scale-8x-32);
--space-gap-gap-component-xs: var(--space-space-05x);
--space-gap-gap-component-sm: var(--space-space-1x);
--space-gap-gap-component-md: var(--space-space-2x);
--space-gap-gap-layout-sm: var(--space-space-3x);
--space-gap-gap-layout-md: var(--space-space-4x);
--space-gap-gap-layout-lg: var(--space-space-6x);
--space-gap-gap-layout-xl: var(--space-space-8x);
--space-padding-padding-component-xs: var(--space-space-05x);
--space-padding-padding-component-sm: var(--space-space-1x);
--space-padding-padding-component-md: var(--space-space-2x);
--space-padding-padding-component-lg: var(--space-space-3x);
--space-padding-padding-layout-sm: var(--space-space-3x);
--space-padding-padding-component-xl: var(--space-space-4x);
--space-padding-padding-layout-md: var(--space-space-4x);
--space-padding-padding-layout-lg: var(--space-space-6x);
--space-padding-padding-layout-xl: var(--space-space-8x);
        }
    }